[Language]
Language=Čeština
LCID=:1029:
Revision=0
Author Rev.0=Matěj Fouma
Date=22.4.22
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=Nepodařilo se přesunout soubor s klíčem do složky licencí Winstepu Xtreme....////Zkopírujte prosím soubor Xtreme.WsxKey do složky////‚%1‘////a přejmenujte jej na Xtreme.key
Winstep Xtreme Registration - Failed=Registrace Winstepu Xtreme – Neúspěšná
Error importing theme file!=Import souboru s tématem se nezdařil!
Winstep Xtreme Theme Manager=Manažer témat Winstepu Xtreme
Error Converting File!=Chyba při konverzi souboru!
Overwrite %1?=Přepsat %1?
Please Enter The Password!=Vložte prosím heslo!
